Subject: RE: netmip6 and netlmm (was: RE: [Mip6] Draft agenda for WG meetingat IETF65)

From: "Gopal Dommety \(gdommety\)" <[email-masked]>
Date: Wed, 8 Mar 2006 15:38:18 -0800

Raj and myself had a brief chat and thought  that it will be helpful to have a Proxy MIP discussion (not any pirticular draft) if time permits in the WG. 
 
Regards,
-Gopal

________________________________

	From: Giaretta Gerardo [mailto:[email-masked]] 
	Sent: Wednesday, March 08, 2006 8:04 AM
	To: Chowdhury, Kuntal
	Cc: [email-masked]; Basavaraj Patil
	Subject: RE: netmip6 and netlmm (was: RE: [Mip6] Draft agenda for WG meetingat IETF65)

	MIP6 can be used to handle mobility across any and all access types. 
	
	This is clearly not possible using NETLMM due to limitations of trust relationships (as Vidya mentioned) and NETLMM support in all access networks. But NETLMM can be used to handle mobility across the whole mobile operator's network, even in presence of heterogeneous accesses, since it will be independent from the lower layer. This is mobility over a large area. It seems to me that macro/micro/global/local terms are not clear enough; I'd like just to understand which scenario you want to address with a network based solution.
	
	BTW, I'm not opposing having a presentation of your draft in MIP6; I guess it may be useful to have a discussion on this with MIP6 folks. I'm just trying to understand if there are differences in the scope of what you are proposing and what we are working on in NETLMM Design Team.
	
	--Gerardo

	------------------------------------
	
	From: Chowdhury, Kuntal [mailto:[email-masked]] 
	Sent: mercoledì 8 marzo 2006 16.31
	To: Giaretta Gerardo
	Cc: [email-masked]; Basavaraj Patil; Junghoon Jee; Vijay Devarapallli; Narayanan, Vidya
	Subject: RE: netmip6 and netlmm (was: RE: [Mip6] Draft agenda for WG meeting at IETF65)

	Gerardo,
	
	What type of mobility the mip6 protocol (RFC3775) addresses?
	
	-Kuntal

	-------------------------------------
	
	From: Giaretta Gerardo [mailto:[email-masked]] 
	Sent: Wednesday, March 08, 2006 9:24 AM
	To: Chowdhury, Kuntal
	Cc: [email-masked]; Basavaraj Patil; Junghoon Jee; Vijay Devarapallli; Narayanan, Vidya
	Subject: netmip6 and netlmm (was: RE: [Mip6] Draft agenda for WG meeting at IETF65)
	
	(changing the subject)
	
	Kuntal,
	
	I know that :-) 
	
	But it seems to me that the term localized mobility management may be somehow misleading on what is NETLMM (at least, in my understanding). NETLMM may not be only covering inter base station handovers with the same base station controller, as an example.
	
	Please, which is the scenario your solution addresses? Not talking about MIP-registration, I just would like to understand which kind of mobility scenarios your proposal is addressing (e.g. inter-access mobility, inter-domain mobility, any type of mobility scenarios)

	--Gerardo

	
	--------------------------------------------------------------------
	CONFIDENTIALITY NOTICE
	This message and its attachments are addressed solely to the persons
	above and may contain confidential information. If you have received
	the message in error, be informed that any use of the content hereof
	is prohibited. Please return it immediately to the sender and delete
	the message. Should you have any questions, please contact us by
	replying to [email-masked] <mailto:[email-masked]> .
	        Thank you
	                                        www.telecomitalia.it <http://www.telecomitalia.it> 
	--------------------------------------------------------------------

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6